cubicweb #2725336 CubicWeb for Ubuntu 10.04 [rejected]

CubicWeb 3.15.9 is available for Ubuntu 12.04 in lucid.

Ubuntu 10.04 is stil with CubicWeb 3.15.4 in precise.

I suggest CubicWeb is made available for all supported LTS versions.

prioritynormal
typebug
done in<not specified>
load0.000
load left0.000
closed by<not specified>